new wpa_supplcant and hostapd coming

Henrik Brix Andersen henrik at brixandersen.dk
Tue Jun 12 09:43:26 UTC 2007


On Sun, Jun 10, 2007 at 09:19:23PM -0700, Sam Leffler wrote:
>  I plan to import new versions of these programs.  The 0.5.8 version of 
>  wpa_supplicant does not work with the ndis support in the kernel.  I've 
>  requested help fixing this for many months w/ no response.  If noone steps 
>  up to fix it I plan to commit the new wpa_supplicant w/o ndis support.

In order to avoid regressions in the forthcoming 7.0 release would it
be an option to import the latest 0.4.x versions of wpa_supplicant and
hostapd instead? Then wait with the 0.5.x import until we have ndis
support working with the 0.5.x branch?

Sincerely,
Brix
-- 
Henrik Brix Andersen <henrik at brixandersen.dk>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 209 bytes
Desc: not available
Url : http://lists.freebsd.org/pipermail/freebsd-current/attachments/20070612/99a97b86/attachment.pgp


More information about the freebsd-current mailing list